body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s10 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s3 #btnRight,.s4 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s10 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:281px;	height:197px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	left:15px;       top:272px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnDown2{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn2{
	left:390px;	top:199px;
	width:141px;	height:70px;
}

#wheat2{
	cursor:pointer;
	display: none;
	left:325px;	top:171px;
	width:61px;	height:58px;
}

#water2{
	left:0px;	top:125px;
	width:640px;	height:70px;
}

/* scene 3 */
#stone3{
	left:172px;	top:200px;
	width:119px;	height:94px;
}

#water3{
	left:0px;	top:175px;
	width:450px;	height:75px;
}

/* scene 4 */
#bottles{
	cursor:pointer;
	left:312px;	top:133px;
	width:34px;	height:56px;
}

#bottles2{
	display: none;
	left:286px;	top:169px;
	width:93px;	height:20px;
}

#key4{
	cursor:pointer;
	display: none;
	left:317px;	top:170px;
	width:24px;	height:20px;
}

/* scene 5 */
#leaves{
	cursor:pointer;
	left:4px;	top:228px;
	width:546px;	height:115px;
}

#leaves2{
	display: none;
	left:19px;	top:201px;
	width:121px;	height:111px;
}

#pole{
	cursor:pointer;
	display: none;
	left:131px;	top:283px;
	width:49px;	height:16px;
}

/* scene 6 */
#btnDown6{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#msg6,#msg6b{
	left:304px;	top:74px;
	width:140px;	height:110px;
}

#white6a,#white6b,#white6c{
	background: #fff;
	display:none;
	left:326px;	top:126px;
	width:32px;	height:32px;
}

#white6b{left:361px}
#white6c{left:397px;width:36px}

#bread6{
	display: none;
	left:387px;	top:231px;
	width:41px;	height:19px;
}

#fish6{
	display: none;
	left:352px;	top:211px;
	width:40px;	height:21px;
}

#carrots6{
	display: none;
	left:309px;	top:178px;
	width:46px;	height:39px;
}

#ball{
	cursor:pointer;
	display: none;
	left:510px;	top:289px;
	width:33px;	height:35px;
}

#man{
	left:419px;	top:152px;
	width:114px;	height:198px;
}

/* scene 7 */
#door7{
	left:137px;	top:197px;
	width:56px;	height:61px;
}

#btn7{
	left:570px;	top:79px;
	width:30px;	height:32px;
}

#ladder7{
	display: none;
	left:561px;	top:129px;
	width:37px;	height:110px;
}

#egg{
	cursor:pointer;
	display: none;
	left:575px;	top:90px;
	width:14px;	height:14px;
}

#sickle{
	cursor:pointer;
	display: none;
	left:18px;	top:201px;
	width:40px;	height:37px;
}

#cover7{
	cursor:pointer;
	left:10px;	top:214px;
	width:59px;	height:27px;
}

#cover7b{
	display: none;
	left:0px;	top:251px;
	width:42px;	height:28px;
}

/* scene 8 */
#btnUp8{
	cursor:pointer;
	left:300px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnRight8{
	cursor:pointer;
	display:none;
	left:460px;     top:170px;
	width:44px;	height:68px;
}

#car{
	left:272px;     top:206px;
	width:177px;	height:140px;
}

#door8{
	left:160px;     top:154px;
	width:36px;	height:85px;
}

#ladder8{
	cursor:pointer;
	left:47px;     top:200px;
	width:31px;	height:71px;
}

#gate8{
	cursor:pointer;
	left:472px;     top:141px;
	width:102px;	height:101px;
}

#gate8b{
	display:none;
	left:414px;     top:128px;
	width:161px;	height:138px;
}

/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn9{
	left:244px;     top:227px;
	width:82px;	height:50px;
}

#msg9,#msg9b{
	left:178px;     top:8px;
	width:131px;	height:103px;
}

#woman{
	left:318px;     top:87px;
	width:89px;	height:114px;
}

#carrots9{
	cursor: pointer;
	display: none;
	left:254px;     top:157px;
	width:66px;	height:56px;
}

#door9{
	cursor: pointer;
	left:20px;	top:58px;
	width:66px;	height:243px;
}

#door9b{
	display: none;
	left:0px;	top:51px;
	width:116px;	height:260px;
}

#rake{
	cursor: pointer;
	display: none;
	left:22px;	top:99px;
	width:60px;	height:178px;
}

/* scene 10 */
#btnRight10{
	cursor:pointer;
	left:583px;	top:272px;
	width:44px;	height:68px;
}

#wave10{
	left:0px;	top:157px;
	width:640px;	height:80px;
}

#fish{
	cursor: pointer;
	display: none;
	left:204px;	top:242px;
	width:52px;	height:35px;
}

/* popups */
#p1Lock{
	left:217px;	top:45px;
	width:294px;	height:221px;
}

#p1Key{
	cursor:pointer;
	left:411px;	top:144px;
	width:25px;	height:20px;
}

#p2Lock{
	left:247px;	top:132px;
	width:149px;	height:50px;
}

#n0,#n1,#n2{
	background:url(img/numbers16.png) no-repeat -2px 0;
	left:258px;	top:141px;
	width:25px;	height:29px;
}
#n1{left:296px}
#n2{left:335px}

#ui .n1{background-position:-32px 0}
#ui .n2{background-position:-62px 0}
#ui .n3{background-position:-92px 0}
#ui .n4{background-position:-122px 0}
#ui .n5{background-position:-151px 0}
#ui .n6{background-position:-182px 0}
#ui .n7{background-position:-211px 0}
#ui .n8{background-position:-242px 0}
#ui .n9{background-position:-272px 0}

#p2Btn{
	left:372px;	top:142px;
	width:15px;	height:28px;
}

#p3Lock{
	left:122px;	top:31px;
	width:413px;	height:247px;
}

#p4Lock{
	left:152px;	top:97px;
	width:405px;	height:113px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers30.png) no-repeat 0px 0;
	left:175px;	top:124px;
	width:48px;	height:57px;
}
#N1{left:249px}
#N2{left:323px}
#N3{left:397px}

#ui .N1{background-position:-50px 0}
#ui .N2{background-position:-98px 0}
#ui .N3{background-position:-150px 0}
#ui .N4{background-position:-199px 0}
#ui .N5{background-position:-248px 0}
#ui .N6{background-position:-299px 0}
#ui .N7{background-position:-348px 0}
#ui .N8{background-position:-399px 0}
#ui .N9{background-position:-449px 0}

#p4Btn{
	left:469px;	top:120px;
	width:36px;	height:63px;
}